_id: WzN6fEHiT8OTpwUR
_key: '!items!WzN6fEHiT8OTpwUR'
folder: CWHsfTdEmZohUkw1
img: icons/magic/unholy/silhouette-robe-evil-power.webp
name: Caligni
system:
  changes:
    - _id: gv59cpb7
      formula: '2'
      target: dex
      type: racial
    - _id: irvxuk5b
      formula: '2'
      target: con
      type: racial
    - _id: r92d3b2q
      formula: '-2'
      target: int
      type: racial
  description:
    value: >-
      <h2>Standard Racial Traits</h2><ul><li><strong>Ability Score
      Modifiers</strong>: Caligni are quick and resilient, but generations of
      isolation and oppression have made them slow to accept new ideas. They
      gain +2 <em>Dexterity</em> and +2 <em>Constitution</em> but suffer –2
      <em>Intelligence</em>.</li><li><strong>Type</strong>: Caligni are
      <em>humanoids</em> with the <em>dark folk</em>
      subtype.</li><li><strong>Size</strong>: Caligni are Medium creatures and
      thus have no bonuses or penalties due to their size.</li><li><strong>Base
      Speed</strong>: Caligni have a base speed of 30 feet.</li></ul><h3>Senses
      Racial Traits</h3><ul><li><strong>See in Darkness</strong>: Caligni have
      the <em>see in darkness</em> special ability allowing them to see
      perfectly in darkness of any kind, including that created by <em>deeper
      darkness</em>.</li></ul><h3>Weakness Racial
      Traits</h3><ul><li><strong>Light Sensitivity</strong>: Caligni are
      <em>dazzled</em> in areas of bright light.</li></ul><h3>Other Racial
      Traits</h3><ul><li><strong>Death Throes</strong>: When a caligni is slain,
      its body combusts in a flash of searing light. All creatures within a
      5-foot burst must succeed at a <em>Fortitude</em> save (DC = 10 + 1/2 the
      caligni's <em>Hit Dice</em> + the caligni's <em>Constitution</em> bonus)
      or be <em>dazzled</em> for 1d4 rounds. The corpse left behind is a third
      of the caligni's size, withered and unrecognizable as the individual.
      <em>Raise dead</em> and similar spells cast upon these remains restore a
      caligni as normal.</li></ul>
  sources:
    - id: PZO1133
      pages: '66'
  speeds:
    land: 30
  subTypes:
    - Dark folk
  tags:
    - Bestiary
type: race

